a.button
{
  clear:both;
  color:#ffffff;
  background:#239523;
  background:-moz-linear-gradient(top, #63c563, #239523); /* Firefox */
  background:-webkit-gradient(linear, left top, left bottom, from(#63c563), to(#239523)); /* Safari, Chrome */
  background:-webkit-linear-gradient(top, #63c563, #239523); /* Safari, Chrome - neue Syntax! */
  background:-o-linear-gradient(top, #63c563, #239523); /* Opera */
  background:-ms-linear-gradient(top, #63c563, #239523); /* IE */
  background:linear-gradient(top, #63c563, #239523); /* W3C Standard */
  border:3px solid #cccccc;
  padding:8px 20px 9px 20px;
  float:right;
  margin:0px 40px 40px 20px;
  font-size: 16px;
  text-decoration: none;
  border-radius: 15px;
  box-shadow: 9px 9px 15px #999;
  text-shadow: 4px 4px 10px #222;
}
a.button:hover    {
          text-decoration:none;
          color:#ffffff;
          background:#037503;
          background:-moz-linear-gradient(top, #43a543, #037503); /* Firefox */
          background:-webkit-gradient(linear, left top, left bottom, from(#43a543), to(#037503)); /* Safari, Chrome */
          background:-webkit-linear-gradient(top, #43a543, #037503); /* Safari, Chrome - neue Syntax! */
          background:-o-linear-gradient(top, #43a543, #037503); /* Opera */
          background:-ms-linear-gradient(top, #43a543, #037503); /* IE */
          background:linear-gradient(top, #43a543, #037503); /* W3C Standard */
          text-shadow: 2px 2px 5px #fff;
          border:3px solid #eeeeee;
          box-shadow: 0px 0px 0px #999;
          position:relative;
          left:7px; top:5px;
          }
a.button:visited	{
         text-decoration:none;
         color:#ffffff;
         }